/* selector universal */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;


}

/* selector de etiqueta */

body{
    background-color: antiquewhite;
    color:rgb(5, 5, 5);

}
.container{
   max-width: 1110px;
   margin: 0 auto;
}
.fondo{
   padding: 32px 0;
   background-color: #e6700f;


}
.fondo{
   padding: 47px 0;
}
.menu{
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   display: flex;
   align-items: center;
   justify-content: space-between;
   z-index: 1000;
  

}
.logo{
   font-size: 30px;
   color: rgb(232, 235, 235);
   font-weight: 800;
   text-transform: uppercase;
   text-decoration: none;
}
.menu .navbar ul li{
   position: relative;
   float: left;
 
 }
 .menu .navbar ul li a{
   font-size: 18px;
   padding: 20px;
   color: white;
   display: block;
   text-decoration: none;
}
.menu .navbar ul li a:hover{
   color: aquamarine;
}

#menu{
   display:none;
}
.menu-icon{
   width: 25px;
}
.menu label{
   display: none;
   cursor: pointer;
}
#menu:checked  ~ .navbar{
   display: initial;
}

 /* selector id */
 #contenedor {
    background-color: rgb(18, 154, 207);
    margin: 10px;
    padding: 20px;

 }
 #encabezado{
    width: 95%;
    background-color: rgb(210, 96, 30);
    margin: 2em;
    border-radius: 5px;
    text-align: center;

 }
 #menu{
    height: 1.5%;
    background-color: rgb(236, 245, 237);
    margin: 1em;
    border-radius: 5px;
 }
 /* selector de etiqueta para el menu */
 ul {
    text-align: center;
    padding: 10px;

 }
 li {
    display: inline;
    padding: 10px 30px;
    margin: 3em;

 }

 li a:hover{
    color: crimson;
    font-size: 20px;
    text-decoration: none;
    list-style: none;
    
 }

 /* selector de clase */
 .img{
    width: 30%;
    border-radius: 30px;
    justify-items: center;


 }
 .texto{
    text-align: justify;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 20px;
    padding: 5px 25px;
    color: white;
 }
 
 .pie{

    height: 65px;
    background-color: rgb(240, 232, 232);
    margin: 2em;
    text-align: center;
    padding: 5px;

 }

 .pie h4{
    
    padding: 2px;
    color: black;
    font-size: 20px;
   

 }

 /*card*/

 .card{
   
   overflow: hidden;
   max-width: 240px;
   margin: auto;
   text-align: center;
   border: 2px solid;
   border-radius: 10px;
   margin: 10px;
 }
 .card:hover{

   max-width: 300px;
 }

 .card img{

   background-color: white;
 }
 .title{

   color: chocolate;
   font-size: 20px;
 }
 button{

   border: none;
   outline: 0;
   display: inline-block;
   padding: 8px;
   color: white;
   background-color: #000;
   text-align: center;
   cursor: pointer;
   width: 100%;
   font-size: 18px;
 }
 .madimi-one-regular {
   font-family: "Madimi One", sans-serif;
   font-weight: 400;
   font-style: normal;
 }
 
 .flex{
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content:center;
}
html{
   scroll-behavior: smooth;
}


@media screen and (max-width:900px){
   body{
      background-color: rgb(255, 0, 0);
      color: rgb(244, 244, 248);   
     }
     .titulo{
      font-size: 20px;
     }
     .img{
      width: 50%;
     }
   .menu{
      padding:30px;
   }
   
   .menu label{
      display: initial;
   }
   
   .menu .navbar{
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      background-color: #2A394F;
      display: none;
   }
   .menu .navbar ul li{
      width: 100%;
  }

  #menu:checked  ~ .navbar{
      display: initial;
  }
 
   #contenedor{
      background-color: #2A394F;
      color: aliceblue;
   }
   #encabezado{
      background-color: beige;
      color: #000;
   }
}


@media screen and (max-width:900px){
   body{
      background-color: rgb(13, 191, 214);
      color: rgb(244, 244, 248);
      
     }
     .titulo{
      font-size: 20px;
     }
     .img{
      width: 50%;
     }

    

   .menu{
      padding:30px;
   }
   
   .menu label{
      display: initial;
   }
   
   .menu .navbar{
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      background-color: #2A394F;
      display: none;
   }
   .menu .navbar ul li{
      width: 100%;
  }

  #menu:checked  ~ .navbar{
      display: initial;
  }
   
   #contenedor{
      background-color: #2A394F;
      color: aliceblue;
   }
   #encabezado{
      background-color: beige;
      color: #000;
   }
}
/* Termino el media */




 

 

